button {
    @include mdc-typography(button);
    border: none;
    background: transparent;

    &:hover {
        cursor: pointer;
    }

    &--center-container {
        text-align: center;
        width: 100%;
    }
}